<template>
  <div>
    <div class="flex items-center mb-3">
      <div class="mr-3 w-6 h-6 flex items-center justify-center bg-red rounded-full">
        <div class="bg-white checkmark"></div>
      </div>
      <h1>Your order is confirmed</h1>
    </div>
    <p class="mb-3 text-base">Your doctor will reach out to review your treatment plan and answer any questions. </p>
    <p class="text-base text-grey-dark mb-8">Typically occurs within 4 hours.</p>
    <CommonBtn
      text="Keep Shopping"
      class="mb-3"
    />
    <CommonBtnOutline
      text="Order Details"
    />
  </div>
</template>

<script>
import CommonBtn from "@/components/common/CommonBtn";
import CommonBtnOutline from "@/components/common/CommonBtnOutline";
export default {
  name: "Confirmation",
  components: {CommonBtnOutline, CommonBtn}
}
</script>

<style scoped>
.checkmark {
  @apply w-3 h-3;
  mask: url(~@/assets/img/icons/tick.svg) no-repeat center / contain;
}

</style>
